AR# 72439

DMA/Bridge Subsystem for PCI Express (Vivado 2019.1) - Gen4 Support in Virtex UltraScale+ HBM devices

Description

Version Found: v4.1 (Rev3)

Version Resolved and other Known Issues: (Xilinx Answer 65443)

Although Gen4 is supported in Virtex UltraScale+ HBM devices, there is no option to enable Gen4 in the core configuration GUI.



This article is part of the PCI Express Solution Centre

(Xilinx Answer 34536)Xilinx Solution Center for PCI Express

Solution

This is a known issue to be fixed in a future release of the core.

To fix the issue in Vivado 2019.1, please install the patch provided in this answer record.

For instructions on installing the patch, please check the instructions in the 'patch_readme' directory in the attached patch file.

Revision History:

06/18/2019 - Initial Release

Attachments

Associated Attachments

Name File Size File Type
AR72439_Vivado_2019_1_preliminary_rev1.zip 5 MB ZIP
AR# 72439
Date 06/18/2019
Status Active
Type Known Issues
Tools
IP